Subject: Re: Updating pkg_install on NetBSD 4
To: Joerg Sonnenberger <>
From: John Nemeth <>
List: pkgsrc-users
Date: 09/28/2007 04:32:33
On Feb 15,  9:30am, Joerg Sonnenberger wrote:
} On Mon, Sep 24, 2007 at 08:07:08PM -0700, John Nemeth wrote:
} > 
} > } with base. pkg_install gets updated in pksrc for new features. NetBSD
} > 
} >      It should be updated in base at the same time or very shortly
} > thereafter.
} So, where shall I send update requests for the releases?

     If your going to be picky, then make it "supported release
branches".  Obviously, you can't update releases that are already out
there.  If somebody decides to dig NetBSD 1.6 out of the archives, they
will lose.  On the other hand, if somebody installs NetBSD 3.2 or 4.0,
they should get a working pkg_install.

}-- End of excerpt from Joerg Sonnenberger